@charset "utf-8";
/* CSS Document */

/* FOOTER 
---------------------------------------------------------------*/

h2{font-size:12px;}

/*bullet_orange*/
#footer{width:100%;margin:0 auto;padding-top:15px;/*padding-left:40px;*/font-size: 11px;}
	#footer a:link, #footer a:visited{text-decoration:none;color:#333333;}
	#footer a:hover{text-decoration:underline;}
		.footer_p{text-align:center;font-size:10px;}
	
	#footer ul{float:left;width:225px;list-style:none;}
		#footer ul li h2{margin:17px 0 7px 0;}
		#footer ul li .f_title{margin:17px 0 7px 0;font-weight:bold;font-size:12px;}
		#footer ul li a{background:url(img/bullet_orange.png) no-repeat -5px 0;padding-left:13px;}

.payments{margin:0px 0 0 0px;}
#payments_NL{margin:30px 0 0 85px;}
#payments_FR{margin:30px 0 0 110px;}
#payments_EN{margin:30px 0 0 140px;}
#payments_DE{margin:30px 0 0 125px;}
:root .payments{margin:10px 0 0 0px\9;}
:root #payments_NL{margin:30px 0 0 25px\9;}
:root #payments_FR{margin:30px 0 0 70px\9;}


/************************* fix translated from screenHome.css ***********************************/
#breadcrumbs, #breadcrumbs_gifts {clear: both;font-size:11px;padding:4px 0 !important;text-transform:uppercase;color:#242324;}
#breadcrumbs a.current, #breadcrumbs_gifts a.current{color:#242324;font-weight:bold;}
#breadcrumbs a{color:#242324;font-size:11px;}
#pageContentSso, #pageContentHome{border: solid 1px #F9A839;background-color:#FFFFFF;padding:0 15px;}

#leftContact {
    float: left;
    margin-left: 17px;
    margin-top:15px;
    width: 420px;
}

#googleMap {
    float: left;
    margin-left: 55px;
    margin-top: 20px;
    width: 420px;
    z-index: 5;
}

#leftContact h2 {
    margin-left: 0;
}

#STO_pageContent p {
    margin: 10px 0 10px 0;
}

.homePages {
    padding-bottom: 20px;
}

.homePages h2 {
    margin-left: 17px;
    margin-top:15px;
}
.item {
    /*margin: 20px 17px 0;*/
}
.name_person {
    color: #F9A839;
    font-size: 14px;
    font-weight: bold;
    margin-left: 0;
    line-height:18px;
}

#knopke {
    background: url("images/knopke.jpg") no-repeat scroll 0 0 transparent;
    height: 40px;
    margin-bottom: 30px;
    margin-left: 270px;
    margin-top: 20px;
    padding-left: 15px;
    width: 250px;
}
#knopke a:link, #knopke a:visited {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    line-height: 33px;
}
.text ul {
    list-style: decimal outside none;
    margin-left: 20px;
}

#opinion_mannequin{float:left;padding-right:40px;}
#opinion_choice{float:left;margin-left:5px;}
#positive_negative{padding-bottom:30px;}
#opinion_text{margin-top:50px;padding-bottom:30px;}
#opinion_text h3{width:400px;margin-left:-10px;}
#opinion_choice #ctl00_cph1_RD1 label{float:left;margin-top:-20px;margin-left:-53px;}
#opinion_choice #ctl00_cph1_RD1 input{float:left;margin-right:40px;}
#opinion_choice #ctl00_cph1_RD1 input{border:none;}
/*#opinion_choice td#radio10{float:left;margin-right:37px;}
#opinion_choice #radio9{float:left;margin-right:41px;}
#opinion_choice td#radio8{float:left;margin-right:41px;}
#opinion_choice td#radio7{float:left;margin-right:41px;}
#opinion_choice td#radio6{float:left;margin-right:41px;}
#opinion_choice td#radio5{float:left;margin-right:41px;}
#opinion_choice td#radio4{float:left;margin-right:41px;}
#opinion_choice td#radio3{float:left;margin-right:40px;}
#opinion_choice td#radio2{float:left;margin-right:40px;}
#opinion_choice td#radio1{float:left;margin-right:43px;}*/
img#negative{position:relative;left:-10px;}
img#positive{position:relative;left:430px;}




#sitemap-row1 {
    height: 225px;
}
.sitemap-row {
    clear: both;
}
.sitemapItem {
    float: left;
    margin: 15px 30px 40px 15px;
    width: 330px;
}
.homePages .sitemapItem h2 {
    border-bottom: 1px solid #FFB24A;
    color: #333333;
    font-size: 14px;
    margin: 0 0 12px;
    text-transform: uppercase;
}
.sitemapItem ul {
    list-style: none outside none;
}
.floatUl {
    float: left;
    width: 190px;
}
.sitemapItem ul li {
    font-size: 11px;
    padding: 2px 0;
}
.sitemapItem ul li.smaller strong {
    font-size: 11px;
}
.sitemapItem ul.bold li, .sitemapItem ul li strong {
    font-size: 13px;
    font-weight: bold;
    padding: 6px 0;
}
.sitemapItem ul ol {
    margin-left: 32px;
}
.name_person_sub {
    color: #F9A839;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 8px;
    margin-left: 0;
    margin-top: 20px;
}
#dhl-packstation img{float:left;width:150px;height:82px;}
#dhl-packstation p{float:left;width:300px;margin:20px 0 0 10px;}
#dhl-packstation p a{ text-decoration:underline;}
#dhl-packstation p a:hover{ text-decoration:none;}
table.info_tab
{
	border-collapse: collapse;
	}
table.info_tab td, table.info_tab th
{
    border: 1px solid black;
}
.line01{ background-color: #0093a7;}
.line03{ background-color: #d9d9d9;}
.name_tab{font-size:17px;}
.line td span{float:right;margin-right:7px;}
.ecolife_site, .ecolife-pdf, .sedexglobal_site{ text-decoration:underline;}
a.ecolife_site:hover{ text-decoration:none;}
a.ecolife-pdf:hover{ text-decoration:none;}
a.sedexglobal_site:hover{ text-decoration:none;}
.ecolife_kg{margin-left:180px;}
.ie hr{ text-align:left;}
.squirrel_item .text{float:left;margin-right:40px;}
.squirrel_item .text_def{width:310px;text-align:justify;}
.squirrel_item .text_def02{width:635px;text-align:justify;}
.squirrel_item .text p{text-align:justify;}
.squirrel_item #squirrel_images{margin-top:15px;}
.squirrel_item #squirrel_images img{margin-right:26px;}
#maps{float:left;margin-top:25px;}
#maps img{float:left;margin-right:20px;}
#scotland_red_squirrel{float:left;margin-left:10px;margin-top:85px;}
#scotland_red_squirrel img{margin-bottom:5px;}
#scotland_red_squirrel a{margin-left:50px;font-weight:bold;text-decoration:underline;}
#scotland_red_squirrel a:hover{text-decoration:none;}
.squirrel_item{clear:both;}
.red_squirrel_txt{margin-top:20px;}
.squirrel_item .name_person{margin-bottom:10px;}
.scottish_wildlife{margin-top:0;margin-bottom:50px;}
.scottish_wildlife img{margin-bottom:10px;}
.scottish_wildlife a{font-weight:bold;margin:0 100px 0 4px; text-decoration:underline;}
.scottish_wildlife a:hover{text-decoration:none;}

.mtm_text01, .mtm_text02{width:630px; text-align:justify;}
#mtm_sizing_right{margin-top:-55px;position:relative;left:40px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {#mtm_sizing_right{float:right;position:relative;left:-60px;}}
.ie7 #mtm_sizing_right{float:right;position:relative;left:-60px;}
#mtm_bottom_right{width:450px; text-align:justify;float:left;}
.mtm_text01 a, .mtm_text03 a {color:#F9A93A;text-decoration:underline;}
.mtm_text01 a:hover, .mtm_text03 a:hover {text-decoration:none;}
ul#footer_c01{/*width:190px;*/padding-left:10px;}
ul#footer_c02{/*width:170px;*/}
ul#footer_c03{/*width:210px;*/}
ul#footer_c04{/*width:180px;*/}
ul#footer_c04_02 li a{ background:none;float:left;}
ul#footer_c05{width:130px;}
ul#footer_c05 li a{ background:none !important;position:relative;top:-3px;left:-3px;}
ul#footer_c06{width:180px;margin:0;padding:0; /*background-color: #ffffff;*/}
#Thuiswinkel_certificat{width: 70px; height: 67px; left: 695px; margin-top: -130px; margin-bottom: 30px; position: relative;}
#Ecommerce_Europe_en{width: 70px; height: 67px; left: 696px; margin-top: -83px; margin-bottom: 30px; position: relative;}
#becommerce_nl{width: 80px; height: 67px; left: 617px; margin-top: -83px; margin-bottom: 30px; position: relative;}
#Ecommerce_Europe_nl{width: 80px; height: 67px; left: 696px; margin-top: -83px; margin-bottom: 30px; position: relative;}
#becommerce_fr{width: 80px; height: 67px; left: 635px; margin-top: -85px; margin-bottom: 30px; position: relative;}
#Ecommerce_Europe_fr{width: 80px; height: 67px; left: 735px; margin-top: -85px; margin-bottom: 30px; position: relative;}
#Ecommerce_Europe_de{width: 60px; height: 67px; left: 638px; margin-top: -80px; margin-bottom: 30px; position: relative;}
#trustedshop_DE{width: 60px; height: 67px; left: 738px; margin-top: -80px; margin-bottom: 30px; position: relative;}


#voucher_5euro{position:relative;top:-290px;left:230px;width:70px;height:70px;}


/********** Videos *************/
#book
{
	float:left;
	margin:-25px 0 0 118px;
	position:relative;
	z-index:999;
}

#film
{
	margin:0 0 0 130px;
	position:relative;
	top:-14px;
	width:181px;
}


@media only screen and (max-device-width: 1024px) and (orientation:portrait)  
{
          #payments_NL
                     {
	                 width:950px;
	                height:107px;
	                margin-left:-50px;
	                
                   }
}

@media only screen and (max-device-width: 1024px) and (orientation:landscape)  
{
	#payments_NL
                     {
	                 width:950px;
	                height:107px;
	                margin-left:-45px;
                   }
}


a 		{outline: none;}
a img 	{border:none;}


	li#main_div	{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width: 180px; height: 130px; /*background-color: #E4DBD8;*/}
	#title		{display: none;}
	#ranking_div{color:#4e99cd;margin:-10px 0 0 25px;}
	#ranking_div span{font-size:15px; font-weight:bold;padding:0 0 10px 6px;}
	#stars_div	{width: 135px; height: 25px;padding:11px 0 0 20px;}
	#stars_div DIV {float: left; width: 27px; margin: 0; padding: 0;}
	#textbg_div	{width: 180px; height:70px;background: url(img/10.png) no-repeat;margin-top:10px;}
	#textbg2_div	{ width: 164px; height:70px; overflow: hidden;}
	#text_div	{font-family:Arial, Helvetica, sans-serif;  font-size:8pt;  color: #666666; width: 144px; height:23px; overflow-x: hidden;overflow-y:auto; padding:8px 10px;margin-top:4px;}
	#meer_div	{font-family:Arial, Helvetica, sans-serif;  text-transform:uppercase; color:#22c6db; font-size:8px; font-weight:bold;margin-top:1px;margin-right:10px;float:right; }
	#meer_div a	{color:#22bbbb !important; background:none !important;}
	#bottom_div	{width: 187px; height:28px; text-align: center;}
	#bottom_div #footerimg	{width: 185px; height: 26px;}


a.Formul{text-decoration:underline;}
a.Formul:hover{text-decoration:none;}

#footer_c{width:960px !important;margin:0 auto;}

.important_home{font-size:13px;font-weight:bold;color:#000 !important;float:right;padding: 7px;background: #F9A839;margin:5px;}
a.important_home:hover{font-size:13px;font-weight:bold;color:#000 !important;float:right;padding: 7px !important;background: #F9A839 !important;}

#footer_c06{display:none;}